<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package L\'InSuffleriE
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="https://gmpg.org/xfn/11">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php wp_body_open(); ?>
    <a class="skip-link screen-reader-text" href="#primary"><?php esc_html_e( 'Skip to content', 'matt' ); ?></a>
    <header id="masthead">
        <section class="site-branding">
            <?php
            if ( is_front_page() && is_home() ) :
            ?>
            <h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 9.001 3.336">
                        <g transform="translate(-20.059 -80.215) scale(.26458)">
                            <path d="M84.847 306.513q.96 0 1.59.437.64.427.95 1.301.32.875.32 2.22v5.055h-.684v-4.779q0-1.856-.5-2.688-.492-.842-1.729-.842-.608 0-1.237.352-.619.341-1.046 1.12-.416.768-.416 2.058v4.78h-.682v-4.78q0-1.856-.65-2.688-.64-.842-1.633-.842-.619 0-1.227.33-.608.331-1.013 1.11-.395.768-.395 2.09v4.78h-.682v-8.758h.682v1.418q.107-.33.46-.714.362-.395.948-.672.598-.288 1.376-.288.811 0 1.344.405.544.395.832.928.288.533.331.939.16-.534.565-1.056.416-.523 1.046-.864.64-.352 1.45-.352zm12.347 9.013v-1.941q-.064.298-.501.832-.427.522-1.195.95-.768.415-1.824.415-1.163 0-2.176-.533-1.003-.534-1.621-1.568-.619-1.035-.619-2.528 0-1.494.619-2.528.618-1.035 1.621-1.568 1.013-.544 2.176-.544 1.056 0 1.824.416.779.405 1.216.928.448.522.48.864v-1.952h.661v8.757zm-7.253-4.373q0 1.237.533 2.122.533.886 1.376 1.355.843.47 1.76.47 1.013 0 1.813-.48t1.259-1.366q.47-.885.47-2.101t-.47-2.102q-.459-.885-1.259-1.365-.8-.49-1.813-.49-.917 0-1.76.48-.843.469-1.376 1.354-.533.885-.533 2.123zm9.136-4.384h1.909v-3.595h.683v3.595h2.496v.682h-2.496v5.92q0 .971.362 1.355.363.373.854.373.501 0 .746-.17.246-.17.288-.224l.416.565q-.053.053-.234.181-.182.128-.491.224-.299.107-.747.107-.778 0-1.333-.523-.544-.533-.544-1.717v-6.09h-1.91zm5.498 0h1.91v-3.595h.682v3.595h2.496v.682h-2.496v5.92q0 .971.363 1.355.363.373.853.373.502 0 .747-.17t.288-.224l.416.565q-.053.053-.235.181-.181.128-.49.224-.299.107-.747.107-.779 0-1.333-.523-.544-.533-.544-1.717v-6.09h-1.91z" aria-label="matt" style="font-weight:400;font-family:'League Spartan';-inkscape-font-specification:'League Spartan weight=250'"/>
                        </g>
                    </svg>

                </a></h1>
            <?php
            else :
                ?>
            <p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
            <?php
            endif;
            $_s_description = get_bloginfo( 'description', 'display' );
            if ( $_s_description || is_customize_preview() ) :
            ?>
            <p class="site-description"><?php echo $_s_description; // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped ?></p>
            <?php endif; ?>
        </section><!-- .site-branding -->

        <nav id="site-navigation">
            <input type="checkbox" id='mainmenu' class="menu-toggle" />
            <label for="mainmenu" class="menu-toggle">Menu</label>
            <?php
            wp_nav_menu(
                array(
                    'theme_location' => 'menu-1',
                    'menu_id'        => 'primary-menu',
                )
            );
            ?>
        </nav><!-- #site-navigation -->
    </header><!-- #masthead -->
